$('body').delegate('#country_id', 'change', function() {
    var country_id = $(this).val();    
    //alert(country_id);
    if (country_id != '') {
        $.ajax({
            type: "POST",
            async:true,
            url: baseurl + "admin/ajax-province-list",
            data: {
                "country_id": country_id
            },
            dataType: "json",
            success: function(data) {
                $('#province').html('');
                $('#city').html('');
                if (data.success) {
                    $('#province').html('<option value="">Select Province</option>');
                    $('#city').html('<option value="">Select Province First</option>');
                    $.each(data.province_list, function(key, value) {
                        $('#province').append('<option value="' + value.province_id + '">' + value.province_name + '</option>');
                    });
                } else {
                    $('#province').html('<option value="">No Record Found</option>');
                    $('#city').html('<option value="">Select Region First</option>');

                }
                //$(".select").selectpicker('refresh');

                //$('#region_id').append('<option value="">No Region Found</option>');

            }
        });
    }
});
$('body').delegate('#country_id1', 'change', function() {
    var country_id = $(this).val();
    // alert(country_id);
    if (country_id != '') {
       
        $.ajax({
            type: "POST",
            async:true,
            url: baseurl + "admin/ajax-province-list",
            data: {
                "country_id": country_id
            },
            dataType: "json",
            success: function(data) {
                $('#province_id1').html('');
            
                if (data.success) {
                    $('#province_id1').html('<option value="">Select Province</option>');
                 
                    $.each(data.province_list, function(key, value) {
                        $('#province_id1').append('<option value="' + value.province_id + '">' + value.province_name + '</option>');
                    });
                } else {
                    $('#province_id1').html('<option value="">No Record Found</option>');
                    

                }
                //$(".select").selectpicker('refresh');

                //$('#region_id').append('<option value="">No Region Found</option>');

            }
        });
    }
});

//$('body').delegate('#province', 'change', function() {
//    var region_id = $(this).val();
//    if (region_id != '') {
//        $.ajax({
//            type: "POST",
//            url: baseurl + "admin/ajax-city-list",
//            data: {
//                "region_id": region_id
//            },
//            dataType: "json",
//            success: function(data) {
//
//                $('#city').html('');
//                if (data.success) {
//                    $('#city').html('<option value="">Select City</option>');
//                    $.each(data.city_list, function(key, value) {
//                        $('#city').append('<option value="' + value.c_id + '">' + value.city_name + '</option>');
//                    });
//                } else {
//
//                    $('#city').html('<option value="">No Record Found</option>');
//                }
//                $(".select").selectpicker('refresh');
//            }
//        });
//    }
//});